<?xml version="1.0" encoding="UTF-8"?>
<Window size="400,270" caption="0,40,0,0">
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<VerticalLayout bkimage="rebootip/bk.png" >
		<HorizontalLayout height="36">
			<Label name="title" padding="11,0,0,0" height="36" align="left" textcolor="0XFFFFFFFF" font="IDF_14"/>
			<Control/>
			<Button name="sys_min" width="36" height="36" normalimage="file='sysmin_btn.png' src='0,0,36,36'" hotimage="sysmin_btn.png' src='36,0,72,36'" pushedimage="file='sysmin_btn.png' src='72,0,108,36'"/>		
		</HorizontalLayout>
    <Control />
    <HorizontalLayout height="50">
      <Control/>
      <Button name="btn_later" pos="0,0,52,12"   padding="0,19,15,0,0" normalimage="file='rebootip/later_tip.png' src='0,0,52,12'" hotimage="file='rebootip/later_tip.png' src='0,12,52,24'" pushedimage="file='rebootip/later_tip.png' src='0,24,52,36'"/>
      <Button name="btn_no" pos="0,0,52,12"   padding="0,19,15,0,0" normalimage="file='rebootip/no_tip.png' src='0,0,52,12'" hotimage="file='rebootip/no_tip.png' src='0,12,52,24'" pushedimage="file='rebootip/no_tip.png' src='0,24,52,36'"/>
      <Button name="btn_reboot" pos="0,0,128,38"  padding="0,6,15,0,0" normalimage="file='rebootip/reboot.png' src='0,0,128,38'" hotimage="file='rebootip/reboot.png' src='0,38,128,76'" pushedimage="file='rebootip/reboot.png' src='0,76,128,112'"/>
    </HorizontalLayout>
	</VerticalLayout>
</Window>